function display(m)
%DISPLAY Display an object of class linear
%    
%    DISPLAY(M) Display the object m of class linear %
%    
%    See also: 
%    
%    

%MAN_PAGE_BEGIN
%
%   @purpose	Display an object of class linear
%
%   @synopsis	display(m)
%   @description  Display the object m of class linear
%%
%   @see 
%
%MAN_PAGE_END

error(checkargs({m},1,'series'));

ps = struct(m.mapping);
ps.mapping1 = m.mapping1;
ps.mapping2 = m.mapping2;
ps.links = m.links;

disp(' ');
disp([inputname(1),' =']);
disp(' ');
disp('A series object with the following attributes');
disp(' ');
disp(ps);
disp(' ');
